@charset "Shift_JIS";


/* ======== navigation links setting ======== */

/* .navigation:first-child, */
/* .navigation + hr, */
#shortCut #dMomo
	{
	display: none !important;
	}

/* ul.return */
ul.navigation
	{
	color:#333333;
	background-color:#ffffff;
	border-style:solid;
	border-color:#888888;
	border-width:thin;
	margin:1em 0 0 0;
	padding:0.25em;
	}

/* ul.return li */
ul.navigation li
	{
	margin:0.25em 0.25em 0.25em 2em;
	}



/* =========== omake palette =========== */

div#nikkiUtilPalette
	{
	top: 18em;
	right: 0.5em;
	color: black;
	border-color: #808080;
	background: #fbfbfb none;
	}


div#nikkiUtilPalette .NHPaletteTitle 
	{
	color: #333333;
	background: #ededed none;
	}

div#nikkiUtilPalette .NHPaletteTitle span
	{
	font-weight: bold;
	}

div#nikkiUtilPalette .NHPaletteTitle a
	{
	color: #fbfbfb !important;
	background: #fbfbfb;
	border: 1px solid #808080;
	}

div#nikkiUtilPalette .NHPaletteTitle a:hover,
div#nikkiUtilPalette .NHPaletteTitle a:focus,
div#nikkiUtilPalette .NHPaletteTitle a:active
	{
	color: #333333 !important;
	}


div#nikkiUtilPalette .NHPaletteContent img
	{
	border: none;
	}
